Subject: Re: [lojban] possible A-F...

From: [email-masked]
Date: Tue, 2 Oct 2001 10:02:08 EDT

Thanks. With the better spacing and rab spir's guide, I now see what you 
meant. Sorry I don't use monospace -- I don't seem even to have it as an 
option.

It does seem odd that a hex fan would not know how to count through the 
digits, though I don't know how standard the count is. I learned it in the 
60's so it is not exactly novel, though capitalizing zen is probably left 
over from philosophy or duodecimalism.

Also odd that you use the 7-bar matrix but can't describe figures in it: 
horizontals from the top 1-2-3, verticlas left-to-right, top to bottom A,B, 
C, D.

The competitors to hex are not binary and quartenary by decimal and 
duodecimal and, rationality notwithstanding, decimal wins hands down. 
Rationality coming into play would have duodecimal winning. Hex comes after 
60, probably.